Error

two or more packages specified (libkeduvocdocument4 libsane-extras)